# PikaPods
[:octicons-link-external-16: PikaPods](https://pikapods.com/) is an open source app hosting provider that we use to host some of our internal apps.

## Quick Links
[:octicons-link-external-16: Control panel](https://www.pikapods.com/pods) - limited access, contact admin if you need access or need to make changes

## Hosted Apps
- [:octicons-arrow-right-16: Umami](../monitoring/umami.md)
- Listmonk (handbook page to be created)
## Regions
When it makes sense, host any new pods in the :flag_eu: `EU` region, as it places the pod closer to the majority of our services. For our USA hosted services, or in other special situations, pods can also be hosted in the :flag_us: `US` region.

## Backups
PikaPods offers the capability to back up the hosted apps to an S3-compatible service (in our case, B2).

See [:octicons-link-external-16: PikaPods' documentation](https://docs.pikapods.com/manage/backup) for specific details on setting this up. Our specific bucket information and access keys can be found in [:simple-1password: 1Password](https://start.1password.com/open/i?a=B5NVCNGFJBCCLCDCN5FKFPGVBI&v=35hhast2kp5lgw3iud374426oa&i=4juoxrubk3ww5q2rkentcnjjuq&h=starcatsys.1password.com). (In 1P parlance, Key ID=username, and Secret Key=credential)